Subject: forcedeth report

From: Greg Ryman <[email-masked]>
Date: Sun, 21 Dec 2003 13:17:11 -0800

I just wanted to let you know that I am using the forcedeth drivers with
kernel 2.6 on my MSI nForce2 board. So far I have not noticed any
difference in speeds, my cable connection still peaks at 600k/sec and
averages 450k/sec. I thank you for giving me the opportunity to move
away from a proprietary driver controlled by a corporation.